body{
    background-color: #FDEACF;
    position: relative;
    font-family: "Anta", sans-serif;
}


header{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.bloc-title{
        font-size: 72px;
        background: -webkit-linear-gradient(#fd960f, #dda361);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
}

@media screen and (min-width: 1200px ){

    h1{
        font-size: 4rem;
        margin:  50px 0;
    }
    
    .jp{
        font-size: 30px;
    }
}

@media screen and (max-width: 1200px ){
    h1{
        font-size: 3rem;
        margin:  50px 0;
    }
    
    .jp{
        font-size: 25px;
    }
}

h2{
    font-size: 1.8rem;
}


@media screen and (min-width: 700px ){

    .flex{
        display: flex;
        align-items: center;
        gap: 40px;
    }

}

@media screen and (max-width: 699x ){

    .flex{
        display: flex;
        flex-direction: row;
        gap: 20px;
    }    
}

#bloc-choix{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

    margin: 30px;
}

.bloc-img{
    width: 300px;
    height: 400px;
    margin: 0 auto;
}

.imgQuestion{

    width: 100%;
    height: auto;
    margin: 0 auto;
    
}

.button1{
    width: 250px;
    font-size: 28px;
    text-align: center;
    padding: 20px;
    border: #fdb952 5px solid;
    border-radius: 15px;
}

.button{
    width: 250px;
    font-size: 25px;
    text-align: center;
    padding: 15px;
    border-radius: 15px;
}

#bloc-reponse{
    display: none;
    justify-content: center;
    align-items: center;
    flex-direction: column;  
}

.vert{
    background-color: #63d195;
}
.orange{
    background-color: #F1BF75;
}

.red{
    background-color: #EF9E9E;
}

#afficherFin{
    display: none;
    font-size: 30px;
    width: 35rem;
    height: 35rem;
    background-color: #EF9E9E;
    margin : 0 auto;

    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#scoreFin{
    font-size: 50px;
}


#bloc-Indice{
    display: none;
    width: 500px;
    height: 100px;

    justify-content: center;
    align-items: center;
    
    font-size: 30px;
    background-color: #EF9E9E;
}

.bloc-Score{
    width: 20%;
    font-size: 30px;
    border: 5px solid #95C39C;

    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 2px;
}

aside{
    position: absolute;
    top:50%;
    right:30%;
}

#bloc-correct, #bloc-faux{
    display: none;
    position: absolute;

    font-size: 2rem;
}
#img-correct,#img-faux{
    width: 10rem;

}

/*------------------------------------*/

@media screen and (min-width: 1200px ){
    
#imgOiseau{
    position: absolute;
    top: 70px ;
    left: 100px;
    width: 15%;

    transform-origin: center bottom;
    animation: danse 2s infinite;
}

@keyframes danse {
    25%, 100%{
        transform: rotate(5deg);
    }
    50% {
        transform: rotate(-5deg);
    }    
}

#imgMt1{
    position: absolute;
    top: -20px ;
    right: 0px;
    width: 25%;

}

#imgNuage{
    position: absolute;
    top: 0 ;
    width: 25%;
    animation: fadeout  3s infinite;
}

@keyframes fadeout {
    25%{
        opacity: 0.25;
        left: 5px;
        transition: all 1s ease;
    }
    50%,140% {
        opacity: 0.5;
        left: 7px;
        transition: all 1s ease;
    } 
    75%,120% {
        opacity: 0.7;
        left: 9px;
        transition: all 1s ease;

    }     
    100% {
        opacity: 1;
        left: 11px;
        transition: all 1s ease;
    }    
}

#imgRoche{
    position: absolute;
    bottom: 180px;
    right: 0;
    width: 10%;
}

#imgNuage2{
    position: absolute;
    bottom: -50px;
    right: 0;
    width: 20%;
    animation: fadeoutR  3s infinite;
}

@keyframes fadeoutR {
    25%{
        opacity: 0.25;
        right: 5px;
        transition: all 1s ease;
    }
    50%,140% {
        opacity: 0.5;
        right: 7px;
        transition: all 1s ease;
    } 
    75%,120% {
        opacity: 0.7;
        right: 9px;
        transition: all 1s ease;

    }     
    100% {
        opacity: 1;
        right: 11px;
        transition: all 1s ease;
    }    
}


#imgTigre{
    position: absolute;
    bottom: 30px;
    left: 0px;
    width:15%;
}

#imgMt2{
    position: absolute;
    bottom: -50px;
    left: 0px;
    width:30%;
}
}


@media screen and (max-width: 1200px ){
    
    #imgOiseau{
        display: none;
    }


    
    #imgMt1{
        position: absolute;
        top: 30px ;
        right: 0px;
        width: 25%;
    }
    
    #imgNuage{
        position: absolute;
        top: -10px ;
        width: 25%;
    }
    
    #imgRoche{
        position: absolute;
        bottom: 400px;
        right: 0;
        width: 10%;
    }
    
    #imgNuage2{
        position: absolute;
        bottom: 250px;
        right: 0;
        width: 20%;
    }
    
    
    #imgTigre{
        position: absolute;
        bottom: 30px;
        left: 0px;
        width:15%;
    }
    
    #imgMt2{
        position: absolute;
        bottom: -50px;
        left: 0px;
        width:30%;
    }
    
    }